.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9930b6df-698d-a9fc-e192-c002fd66457e {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-169a1f63-5702-45a8-3a92-4731b7d0740e {
font-size: 12px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-169a1f63-5702-45a8-3a92-4731b7d0740e {
line-height: 15px;
}.lfr-layout-structure-item-bddcd2fe-86cf-b422-c277-d8a38696b68e {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7732e1c6-a5fb-8792-7a20-2e5ae9f866fc {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-115d515c-dfbb-d3b4-2bc8-b6b3f44cd46e {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38988b0c-904d-ada9-3012-862a0308883c {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-52973f96-2b9f-e348-ee88-b6042419676e {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c2307566-4107-ea77-1924-5c15e0012e4a {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1d7e2f36-fd05-fd85-0b30-3e8d6ca6dba2 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cd9f33d4-e1ba-a6b6-689c-824460c4a401 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0b2b0ad2-f390-d0a2-e842-90cf9ff7a0c6 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-752649bb-c80d-5a74-3a88-9ad177b1c0c9 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3887e4b0-93e3-3840-3c49-13065edda599 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-89587176-7b29-1b92-0068-20c164bd4e27 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-10d33ff9-ce76-8213-46de-945f9984c95f {
font-size: 24px !important;
text-align: center !important;
color: #00955D !important;
}
.lfr-layout-structure-item-0f8e63f5-e45f-3192-43ae-77a7f71f68a4 {
height: 30px !important;
}
.lfr-layout-structure-item-ca6743ad-9f39-951d-caee-8c8b0e9a7480 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-942a7760-4679-d808-2eca-98bebece85b7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8446870-682f-790f-d6d4-e027d4040ccb {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b166de0-f074-2e87-7f61-0fb533b9765c {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5acdc9e6-d5e4-a3d0-9ee6-77da33589f65 {
height: 30px !important;
}
.lfr-layout-structure-item-48704845-0641-4032-931a-09ab9fd0f1ef {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a3abbbb8-660c-12ee-8911-5596166d4c97 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-807022a4-97c2-9b34-7c7e-fe8d19e051b3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: 11rem !important;
margin-right: 11rem !important;
margin-top: 3rem !important;
}
.lfr-layout-structure-item-1669a3c3-a002-81b3-4281-afe24305dd5e {
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-b43794b7-cff0-3f3c-905f-84d5cc370c67 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-deae3904-2590-912e-68c5-00b13b6378e4 {
font-size: 12px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-deae3904-2590-912e-68c5-00b13b6378e4 {
line-height: 15px;
}.lfr-layout-structure-item-cfa6cf1a-2ea0-3a4f-0a90-92d67a284531 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9dd1df3-9890-c60d-b547-b35395a5037c {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-991030f7-6533-a859-d31e-c392f57f551d {
background-color: #FAFAFA;
}.lfr-layout-structure-item-d0cb8802-1d3c-997f-b455-bb331b3e9ec3 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-80922db4-da25-5078-a09c-18198738c22e {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-99c5a043-038f-b416-9724-0550a921af35 {
font-size: 24px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #00955D !important;
}
.lfr-layout-structure-item-dcb64d3e-275f-affd-b78c-cad60e7e9068 {
font-size: 32px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #004750 !important;
}
.lfr-layout-structure-item-52c0a56f-a9f8-e7b0-728d-535ab318f8a6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a94ccdc9-3b0e-fbc6-f4bf-fc15b997553b {
font-size: 32px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #004750 !important;
}
.lfr-layout-structure-item-fd092237-e36e-835e-0d2e-7efdf9427826 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94b54d97-20e3-4451-870b-c6675bfafaf2 {
font-size: 32px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #004750 !important;
}
.lfr-layout-structure-item-c194688d-753e-e57a-a3d6-cc745df9d540 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-64c53dc1-e3d9-025b-e341-3a449c0fc9d7 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-efb96a7f-6f0f-33fc-fb55-ad64e054b045 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-86648276-8c20-0a45-1ccf-b34daea3bb93 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d96a977f-eb47-5be6-a4d7-45e3186aad84 {
font-size: 18px !important;
height: 45px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2ab5dc05-4282-c15b-eb37-a45f0cf1c943 {
font-size: 12px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ab5dc05-4282-c15b-eb37-a45f0cf1c943 {
line-height: 15px;
}.lfr-layout-structure-item-cd43f9bc-6f9f-8acb-a618-a54b71831e18 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1d27f8b4-c440-0780-f5b3-4220f0b36c4d {
font-size: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d27f8b4-c440-0780-f5b3-4220f0b36c4d {
}.lfr-layout-structure-item-a17afe59-a972-e8ea-c9a8-6884c3ce1227 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9846e822-e800-7bf0-3302-ed688d883a44 {
font-size: 12px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9846e822-e800-7bf0-3302-ed688d883a44 {
line-height: 15px;
}.lfr-layout-structure-item-2289e831-c924-09a3-fc3b-6b6ae19879e1 {
font-size: 32px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #004750 !important;
}
.lfr-layout-structure-item-d6ce0902-4526-9fda-aa9c-db248b52fd47 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0eaa6a09-e084-2105-7e30-7f6d08733b6f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b771157-442d-277b-6d3a-e951396889b3 {
font-size: 20px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b771157-442d-277b-6d3a-e951396889b3 {
}.lfr-layout-structure-item-2f2883f9-3659-9acf-f3e4-928b4c3693fb {
font-size: 20px !important;
}
.lfr-layout-structure-item-27ddd6fa-f72a-64f9-6915-747d5518853a {
font-family: Lato !important;
font-size: 24px !important;
font-weight: 200 !important;
text-align: center !important;
color: #004750 !important;
}
.lfr-layout-structure-item-27ddd6fa-f72a-64f9-6915-747d5518853a h2 {
font-family: 'Lato';
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-807022a4-97c2-9b34-7c7e-fe8d19e051b3 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df60fdf0-6d64-a855-0952-10381cbf8d38 {
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-807022a4-97c2-9b34-7c7e-fe8d19e051b3 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfa6cf1a-2ea0-3a4f-0a90-92d67a284531 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c194688d-753e-e57a-a3d6-cc745df9d540 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0eaa6a09-e084-2105-7e30-7f6d08733b6f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}